# README

## Inhaltsverzeichnis
0. [README](https://git.ctdo.de/xoy/ctdo.de/src/branch/master/README.MD)       - Übersicht
1. [SCRUMBOARD](https://git.ctdo.de/xoy/ctdo.de/src/branch/master/SCRUMBOARD.MD)   - Entwicklungsplan

---

## Struktur

| Name            | Pfad        |
| --------------- | ----------- |
| Eigene Elemente | /elements/  |
| Events          | /events/    |
| Bilder          | /images/    |
| CSS             | /styles/    |
| PHP Scripts     | /php/       |

## Erstellen neuer Events

Datei im Elementverzeichnis Anlegen: *YYYY-MM-DD.html*

Strukturierung:
```
<h1 class="title"> Event Titel </h1>
<p class="date"> Event Datum </p>
<p class="desc"> Event Beschreibung </p>
<div class="content">
    Event Content
    ...
</div>
```

Eigenes CSS kann in der Datei *events_custom.css* hinzugefügt werden.